## metro-policy 2.7.2

=== debian/changelog ===
metro-policy (2.7.2-4) unstable; urgency=medium

  [ Vladimir Petko ]
  * d/p/java21-stack-offset.patch: add proposed fix for Java 21 ftbfs
    (Closes: #1057526).

  [ Emmanuel Bourg ]
  * Standards-Version updated to 4.7.0
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Jul 2024 11:56:22 +0200

metro-policy (2.7.2-3) unstable; urgency=medium

  * Removed the dependency on libactivation-java

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Nov 2018 14:58:40 +0100

metro-policy (2.7.2-2) unstable; urgency=medium

  * Fixed the build failure with Java 11 (Closes: #912357)
  * Standards-Version updated to 4.2.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 02 Nov 2018 11:21:22 +0100

metro-policy (2.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #905278)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 02 Aug 2018 16:31:12 +0200
