=== debian/control ===
Source: metro-policy
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 junit,
 libistack-commons-java,
 libmaven-bundle-plugin-java,
 libtxw2-java,
 libwoodstox-java,
 maven-debian-helper (>= 2.1)
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/java-team/metro-policy.git
Vcs-Browser: https://salsa.debian.org/java-team/metro-policy
Homepage: https://javaee.github.io/metro-policy/

Package: libmetro-policy-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: WS-Policy implementation in Java
 Metro Policy is the WS-Policy implementation for the Metro Web Services
 stack.
 .
 WS-Policy is a specification that allows web services to use XML
 to advertise their policies (on security, quality of service, etc.)
 and for web service consumers to specify their policy requirements.
